h1 {
	color: #16508B;
}

h2 {
	color: #525252;
}

h3 {
	margin-top: 40px;
    margin-bottom: 15px;
    color: #336699;
}

div {
	margin-top: 10px;
    margin-bottom: 30px;
    margin-right: 0px;
    margin-left: 25px;
}

table {
	margin-top: 10px;
    margin-bottom: 10px;
	background: white;
	border-collapse: collapse;
	border-spacing: 0 1px;
	padding: 2px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.values {
	border: 1px solid #D6D6D6;
}

tr.bottom_border {
	border-bottom: 1px dotted #D6D6D6;
}

tr.centered {
	text-align: center;
}

tr.emphasized {
	color: #7A9A19;
}

th {
	background: #E6E6E6;
	padding: 5px;
	text-align: center;
}

td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-left: 5px;
}

td.min_value {
	color: #7094B8;
}

td.max_value {
	color: #E6B85C;
}

img {
	margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 50px;
    margin-left: 5px;
}